{% load static %}
<a href="{{ href }}" target="_blank" rel="noopener noreferrer">
    {{ title }}
    <svg class="icon icon--sm ml-1">
        <use xlink:href="{% static 'images/icons/tabler-sprite.svg' %}#tabler-external-link" />
    </svg>
</a>
